Bug 134049 - Bad: open files with long russian names
Summary: Bad: open files with long russian names
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-vfs2 (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i686 Linux
medium
low
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-29 08:18 UTC by zewsquaz
Modified: 2008-08-02 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-01 14:47:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description zewsquaz 2004-09-29 08:18:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040803

Description of problem:


Version-Release number of selected component (if applicable):
nautilus-2.6.0-4

How reproducible:
Always

Steps to Reproduce:
1. create file ���������������������.sxw
2. click this icon 
3. MIME: application/zip !!!!!???
    

Additional info:

Comment 1 Alexander Larsson 2004-09-29 12:09:11 UTC
I think this is due to the xdg filename extension code assuming
filenames are in utf8.

The filename is encoded in koi8, right? 

Comment 2 Matthew Miller 2005-04-26 16:35:27 UTC
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Comment 3 Alexander Larsson 2006-09-01 14:47:32 UTC
No feedback from reporter. I really need more info, the filename isn't even
displayed right by bugzilla.



Note You need to log in before you can comment on or make changes to this bug.